#Error message
system.error=system error
run.error=run.error
not.null=* must be filled in
user.jcaptcha.error=The verification code error
user.jcaptcha.expire=The verification code has expired
user.not.exists=user does not exist/Password error
user.password.not.match=user does not exist/Password error
user.password.retry.limit.count=Password input error {0} times
user.password.retry.limit.exceed=Password input error {0} times, account locked for 10 minutes
user.password.delete=Sorry, your account has been deleted
user.blocked=The user has been banned, please contact the administrator
role.blocked=The role has been banned, please contact the administrator
user.logout.success=Exit successful

length.not.valid=The length must be between {min} and {max} characters
user.username.not.valid=* Composed of 2 to 20 Chinese characters, letters, numbers, or underscores, and must start with a non numeric character
user.password.not.valid=* 5-50 characters
user.email.not.valid=Email format error
user.mobile.phone.number.not.valid=Mobile number format error
user.login.success=Login successful
user.register.success=Registration successful
user.notfound=Please log in again
user.forcelogout=Administrator forced logout, please log in again
user.unknown.error=Unknown error, please log in again

##File upload message
upload.exceed.maxSize=The size of the uploaded file exceeds the limit< The maximum allowed file size is: {0} MB!
upload.filename.exceed.length=The maximum length of the uploaded file name is {0} characters
##Permissions
no.permission=You do not have permission for data, please contact the administrator to add permissions [{0}]
no.create.permission=You do not have permission to create data, please contact the administrator to add permissions [{0}]
no.update.permission=You do not have permission to modify data.Please contact the administrator to add permissions [{0}]
no.delete.permission=You do not have permission to delete data, please contact the administrator to add permissions [{0}]
no.export.permission=You do not have permission to export data.Please contact the administrator to add permissions [{0}]
no.view.permission=You do not have permission to view data, please contact the administrator to add permissions [{0}]
user.no.permission=No permission, please contact the administrator for authorization

# result \u8FD4\u56DE\u7684msg\u4FE1\u606F key\u76F4\u63A5\u4F7F\u7528\u4E2D\u6587 \u4E3A\u4E86\u4E0D\u4FEE\u6539\u4EE3\u7801\u4E2D\u7684\u8FD4\u56DE\u503C
\u9996\u9875=Home
\u4F5C\u4E1A\u65B9\u5F0F=Operation mode
\u7EC4\u4EF6\u8DEF\u5F84=Component path
\u5B57\u6BB5\u540D\u79F0=Fieldname
\u5B57\u6BB5=Field
\u5B57\u5178\u4FEE\u6539=Modify Dictionary
\u5B57\u5178\u65B0\u589E=Add Dictionary
\u5B57\u5178\u5220\u9664=Delete Dictionary
\u5B57\u5178\u540D\u79F0=Dictionary name
\u5B57\u5178\u7C7B\u578B\u5DF2\u5B58\u5728=Dictionary type already exists
\u5B57\u5178\u7C7B\u578B=Dictionary type
\u5B57\u5178\u7BA1\u7406=Dictionary management
\u5B57\u5178\u5BFC\u51FA=Dictionary export
\u5B57\u5178\u67E5\u8BE2=Dictionary lookup
\u5B57\u5178\u6807\u7B7E=Dictionary tag
\u5B57\u5178\u7F16\u53F7=Dictionary No.
\u72B6\u6001=Status
\u6CE8\u518C\u6210\u529F=Successfully registered
\u52A9\u8BB0\u7801=Mnemonic code
\u4E3B\u7C7B\u76EE=Main category
\u91CD\u7F6E\u5BC6\u7801=Reset password
\u91CD\u65B0\u4E0B\u53D1=Reissue
\u6267\u884C\u4E00\u6B21=Execute once
\u6267\u884C\u7B56\u7565=Executive strategy
\u6B63\u5E38=Normal
\u957F\u5EA6\u5FC5\u987B\u5728{min}\u5230{max}\u4E2A\u5B57\u7B26\u4E4B\u95F4=The length must be between {min} and {max} characters
\u957F\u5EA6=Length
\u957F=Length
\u5C55\u5F00/\u6298\u53E0=Unfold/fold
\u6682\u505C=Pause
\u5728\u7EBF\u62A5\u8868\u8BBE\u8BA1=Online report form design
\u5728\u5E93\u65F6\u957F=Instock duration
\u5728\u5E93\u67E5\u8BE2=Query in stock
\u8FD0\u884C\u5F02\u5E38=Running abnormal
\u5141\u8BB8=Allow
\u539F\u8D27\u4F4D\u4E0D\u5B58\u5728=Original storage station does not exist
\u539F\u8D27\u4F4D=Original storage station
\u5458\u5DE5\u59D3\u540D=Staff name
\u5458\u5DE5\u7F16\u53F7=Staff No.
\u90AE\u7BB1\u8D26\u53F7\u5DF2\u5B58\u5728=The email account already exists
\u90AE\u7BB1\u683C\u5F0F\u9519\u8BEF=Email format error
\u90AE\u7BB1=Email
\u7528\u6237\u5DF2\u5C01\u7981\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458=The user has been blocked, pls. contact the administrator
\u7528\u6237\u4FEE\u6539=User modify
\u7528\u6237\u6027\u522B=User gender
\u7528\u6237\u65B0\u589E=Add User
\u7528\u6237\u5220\u9664=Delete User
\u7528\u6237\u5BC6\u7801=User password
\u7528\u6237\u7BA1\u7406=User management
\u7528\u6237\u5BFC\u5165=User import
\u7528\u6237\u5BFC\u51FA=User export
\u7528\u6237\u67E5\u8BE2=User query
\u7528\u6237\u4E0D\u5B58\u5728/\u5BC6\u7801\u9519\u8BEF=The user does not exist /The password is wrong
\u7528\u6237\u7F16\u53F7=User No.
\u5E94\u7528\u7C7B\u578B=Application type
\u9690\u85CF=Hide
\u5F02\u5E38\u72B6\u6001=Abnormal status
\u5F02\u5E38\u5185\u5BB9=Abnormal content
\u5DF2\u7ECF\u5B58\u5728\u8BE5\u8868\u62A5\u8868\u7C7B\u578B=The report type already exists
\u5DF2\u5B58\u5728\u53F7\u7801\u751F\u6210\u89C4\u5219=The number generation rule already exists
\u79FB\u52A8\u7AEF=PDA
\u79FB\u51FA\u8D27\u4F4D\u4E0D\u5B58\u5728=The compartment to be moved does not exist
\u4E1A\u52A1\u529F\u80FD=Business function
\u4E1A\u52A1\u5BF9\u8C61=Business object
\u4E1A\u52A1\u5355\u53F7=Business No.
\u6837\u5F0F\u5C5E\u6027=Style attribute
\u9A8C\u8BC1\u7801\u5DF2\u5931\u6548=The verification code is invalid
\u9A8C\u8BC1\u7801\u9519\u8BEF=Verification code error
\u9009\u62E9\u4E0A\u7EA7\u90E8\u95E8=Select superior department
\u9009\u62E9\u4E0A\u4F20\u6587\u4EF6=Select upload file
\u9009\u62E9=Select
\u9009\u53D6\u6587\u4EF6=Select file
\u5E8F\u53F7=Number
\u4FEE\u6539\u5BC6\u7801\u5F02\u5E38\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458=Password changing is abnormal, pls. contact the administrator
\u4FEE\u6539\u5BC6\u7801\u5931\u8D25\uFF0C\u65E7\u5BC6\u7801\u9519\u8BEF=Failed to change the password, the old password is wrong
\u4FEE\u6539\u89D2\u8272\u5931\u8D25\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458=Failed to modify the role, pls. contact the administrator
\u4FEE\u6539\u4E2A\u4EBA\u4FE1\u606F\u5F02\u5E38\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458=Personel information changing is abnormal, pls. contact the administrator
\u4FEE\u6539plc\u8FDE\u63A5\u5C5E\u6027\u5931\u8D25=Failed to modify PLC connection attributes.
\u578B\u53F7=Type
\u65B0\u589E\u51FA\u5E93=Add input
\u65B0\u589E\u4ED3\u5E93=Add warehouse
\u65B0\u589E=Add
\u65B0\u5BC6\u7801\u4E0D\u80FD\u4E0E\u65E7\u5BC6\u7801\u76F8\u540C=The new password cannot be same as the old one
\u5DF7\u9053\u53F7=Tunnel No.
\u5DF7\u9053=Tunnel
\u663E\u793A\u72B6\u6001=Display status
\u663E\u793A\u987A\u5E8F=Display sequence
\u663E\u793A\u6392\u5E8F=Display ranking
\u663E\u793A=Display
\u4E0B\u8F7Durl=Download URL
\u4E0B\u53D1\u51FA\u5E93\u4EFB\u52A1=Issue output task
\u7CFB\u7EDF\u5F02\u5E38=System abornomal
\u7CFB\u7EDF\u5185\u7F6E=System built-in
\u7CFB\u7EDF\u76D1\u63A7=System monitoring
\u7CFB\u7EDF\u7BA1\u7406=System management
\u7CFB\u7EDF\u5DE5\u5177=System tool
\u7CFB\u7EDF\u9519\u8BEF=System error
\u65E0\u6B64\u4FE1\u606F=No information
\u6587\u4EF6\u4E0A\u4F20=Upload file
\u672A\u77E5\u9519\u8BEF\uFF0C\u8BF7\u91CD\u65B0\u767B\u5F55=Unknown error, pls. log in again
\u672A\u627E\u5230\u5BF9\u5E94\u8D27\u4F4D\u4FE1\u606F=Cannot find the corresponding compartment information
\u6258\u76D8\u8D44\u6599\u4E0D\u5B58\u5728=Pallet data does not exist
\u6258\u76D8\u5F02\u5E38\uFF0C\u5B58\u5728\u810F\u6570\u636E=The pallet is abnormal, abonormal data exists in it.
\u6258\u76D8\u5DF2\u7ECF\u4F7F\u7528\uFF0C\u8BF7\u4F7F\u7528\u65B0\u6258\u76D8=The pallet has been used, pls. use a new pallet
\u6258\u76D8\u7BA1\u7406=Pallet management
\u6258\u76D8\u7F16\u7801=Pallet code
\u6258\u76D8\u7F16\u53F7\u5B58\u5728\u91CD\u590D=Duplicate pallet No. exist
\u6258\u76D8\u7F16\u53F7=Pallet No.
\u9000\u51FA\u6210\u529F=Exit successfully
\u56FE\u6807=Icon
\u901A\u77E5\u516C\u544A=Announcement
\u505C\u7528=Inactivate
\u6761\u7801\u4FE1\u606F\u5DF2\u5B58\u5728=Bar code already exists
\u6761\u7801\u4E0D\u5B58\u5728\uFF0C\u8BF7\u91CD\u65B0\u626B\u63CF=Bar code does not exist, pls. rescan
\u6DFB\u52A0\u5B57\u5178\u7C7B\u578B=Add dictionary type
\u6DFB\u52A0\u4EFB\u52A1=Add a task
\u6DFB\u52A0\u5C97\u4F4D=Add a post
\u6DFB\u52A0\u53C2\u6570=Add parameter
\u6DFB\u52A0\u83DC\u5355=Add menu
\u6DFB\u52A0\u90E8\u95E8=Add department
\u4F53\u79EF=Volume
\u6240\u5C5E\u5DF7\u9053=Belonging tunnel
\u6240\u5C5E\u533A\u57DF=Belonging region
\u6240\u5C5E\u5E93\u623F=Belonging warehouse
\u6240\u5C5E\u4ED3\u5E93=Belonging warehouse
\u6570\u636E\u72B6\u6001=Data status
\u6570\u636E\u7C7B\u578B=Data type
\u6570\u636E\u770B\u677F=Data board
\u6570\u636E\u952E\u503C=Data key value
\u6570\u636E\u6807\u7B7E=Data tag
\u5C5E\u6027\u540D\u79F0=Attribute name
\u8F93\u9001\u7EBF\u7E41\u5FD9=Conveyor is busy
\u8F93\u5165\u6A21\u5177\u7F16\u53F7\u6216\u8D27\u4F4D\u53F7=Input press die No. or compartment No.
\u624B\u673A\u53F7\u7801\u5DF2\u5B58\u5728=The mobile number already exists
\u624B\u673A\u53F7\u7801=Mobile number
\u624B\u673A\u53F7\u683C\u5F0F\u9519\u8BEF=Mobile number format is wrong
\u662F\u5426\u8FDE\u63A5\u5916\u90E8\u5730\u5740\uFF1F=Connect to external address or not\uFF1F
\u662F\u5426\u786E\u8BA4\u5220\u9664\u6240\u9009\u6A21\u5177?=Confirm to delete the selected press die or not?
\u662F\u5426\u542F\u7528=Enable or not
\u662F\u5426\u53EF\u7528=Available or not
\u662F\u5426\u5E76\u53D1=Concurrent or not
\u662F=Yes
\u4F7F\u7528\u72B6\u6001=Usage status
\u4F7F\u7528\u5BFF\u547D=Service life
\u5B9E\u9645\u6570\u91CF=Actual quantity
\u5B9E\u9645\u5E93\u5B58\u6570\u91CF\u4E0D\u80FD\u5C0F\u4E8E\u51FA\u5E93\u9884\u5360\u6570\u91CF=The actual inventory quantity cannot be less than the output pre-occupied quantity
\u751F\u6210\u76D8\u70B9\u8BA1\u5212=Generate inventory plan
\u6DF1\u4F4D=Storage station No. in 1 cabinet
\u8BBE\u5B9A\u6A21\u5757=Setting module
\u8BBE\u5907\u5DF2\u7ED1\u5B9APLC\u8FDE\u63A5=The device is connected to PLC
\u8BBE\u5907\u5C5E\u6027\uFF0CPLC\u5730\u5740\u91CD\u590D=Device attribute, PLC address duplicate
\u8BBE\u5907\u6743\u9650=Device permission
\u8BBE\u5907\u540D\u79F0\u5DF2\u7ECF\u5B58\u5728=The device name already exists
\u8BBE\u5907\u540D\u79F0=Device name
\u8BBE\u5907\u7C7B\u578B=Devcie type
\u8BBE\u5907\u7BA1\u7406=Device management
\u8BBE\u5907\u7F16\u53F7\u5DF2\u7ECF\u5B58\u5728=The device No. already exists.
\u8BBE\u5907\u7F16\u53F7=Device No.
\u4E0A\u7EA7\u83DC\u5355\u4E0D\u80FD\u9009\u62E9\u81EA\u5DF1=The previous  menu cannot select itself
\u4E0A\u7EA7\u83DC\u5355=Previous menu
\u4E0A\u7EA7\u90E8\u95E8\u4E0D\u80FD\u662F\u81EA\u5DF1=Higher department could not be itself
\u4E0A\u7EA7\u90E8\u95E8=Higher deprtment
\u4E0A\u4F20\u56FE\u7247\u5F02\u5E38\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458=Upload photo abnormal, pls cotact Administrator
\u4E0A\u4F20\u7684\u6587\u4EF6\u540D\u6700\u957F{0}\u4E2A\u5B57\u7B26=Uploaded file name longest {0} charator
\u4E0A\u4F20\u7684\u6587\u4EF6\u5927\u5C0F\u8D85\u51FA\u9650\u5236\u7684\u6587\u4EF6\u5927\u5C0F\uFF01<br/>\u5141\u8BB8\u7684\u6587\u4EF6\u6700\u5927\u5927\u5C0F\u662F\uFF1A{0}MB\uFF01=Uploaded file exceed limited size!<br/> The max. allowable file size is:{0}MB\uFF01
\u5220\u9664=Delete
\u5165\u5E93\u72B6\u6001=Entry status
\u5165\u5E93\u65F6\u95F4=Entry time
\u5165\u5E93\u8BB0\u5F55=Entry record
\u5165\u5E93\u8BA1\u5212\u5217\u8868=Entry planning list
\u5165\u5E93\u8BA1\u5212=Entry planning
\u5BB9\u5668\u7C7B\u578B=Container type
\u65E5\u5FD7\u7BA1\u7406=Log management
\u65E5\u5FD7\u5BFC\u51FA=Log export
\u4EFB\u52A1\u72B6\u6001=Task status
\u4EFB\u52A1\u5DF2\u7ECF\u5B8C\u6210\u6216\u8005\u4E0D\u5B58\u5728\u8BE5\u4EFB\u52A1=Task already finished or not exists
\u4EFB\u52A1\u5DF2\u7ECF\u4E0D\u662F\u7B49\u5F85\u72B6\u6001\u6216\u8005\u4E0D\u5B58\u5728\u8BE5\u4EFB\u52A1=Task  no longer in waiting status or not exists
\u4EFB\u52A1\u540D\u79F0=Task name
\u4EFB\u52A1\u8DEF\u5F84=Task route
\u4EFB\u52A1\u7C7B\u578B=Task type
\u4EFB\u52A1\u7BA1\u7406=Task management
\u4EFB\u52A1\u5206\u7EC4=Task grouping
\u4EFB\u52A1\u5355\u53F7=Task No.
\u786E\u8BA4\u5165\u5E93=Entry confirm
\u786E\u8BA4\u540E\u7EE7\u7EED\u547C\u53EB\u7A7A\u6258\u76D8=After confirm, continue to call for empty pallet
\u786E\u5B9A\u8981\u91CD\u65B0\u4E0B\u53D1\u5F53\u524D\u4EFB\u52A1\u5417\uFF1F\u4EFB\u52A1\u4E0B\u53D1\u540E\u5373\u53EF\u8FDB\u5165\u4F5C\u4E1A\u5E8F\u5217=Confirm to reissue the current task ?
\u786E\u5B9A\u8981\u751F\u6210\u76D8\u70B9\u8BA1\u5212\u5417=Confirm to generate the inventory planning?
\u786E\u5B9A\u8981\u786E\u8BA4\u76D8\u70B9\u8BA1\u5212\u5417=Inventory planning confirm?
\u786E\u5B9A\u8981\u53D6\u6D88\u4EFB\u52A1\u5417?=Confirm to cancel the task?
\u786E\u5B9A\u8981\u53D6\u6D88\u76D8\u70B9\u8BA1\u5212\u5417=Confirm to cancel the inventory planning?
\u786E\u5B9A\u53D6\u6D88\u5165\u5E93\u5417=Confirm to cancel the Entry?
\u786E\u5B9A\u53D6\u6D88\u51FA\u5E93\u5417=Confirm to cancel the Delivery?
\u786E\u5B9A=Confirm
\u5168\u9009/\u5168\u4E0D\u9009=Select all/Select none
\u6743\u9650\u5B57\u7B26=Permission character
\u6743\u9650\u6807\u8BC6=Permission flag
\u53D6\u6D88\u5165\u5E93=Cancel Entry
\u53D6\u6D88\u4EFB\u52A1=Cancel Task
\u53D6\u6D88\u76D8\u70B9=Cancel Inventory
\u53D6\u6D88\u51FA\u5E93=Cancel Output
\u53D6\u6D88=Cancel
\u533A\u57DFid\u4F20\u9012\u5F02\u5E38=Locales ID
\u533A\u57DF=Locales
\u8BF7\u91CD\u65B0\u767B\u5F55=Pls login again
\u8BF7\u9009\u62E9\u4E1A\u52A1\u5BF9\u8C61=Pls select business object
\u8BF7\u9009\u62E9\u5F52\u5C5E\u90E8\u95E8=Pls select  department
\u8BF7\u9009\u62E9=Pls select
\u8BF7\u8F93\u5165\u5B57\u5178\u540D\u79F0=Pls input dictionary name
\u8BF7\u8F93\u5165\u5B57\u5178\u7C7B\u578B=Pls input dictionary type
\u8BF7\u8F93\u5165\u52A9\u8BB0\u7801=Pls input mnemonic code
\u8BF7\u8F93\u5165\u5458\u5DE5\u59D3\u540D=Pls input staff name
\u8BF7\u8F93\u5165\u5458\u5DE5\u53F7\u7801=Pls input staff code
\u8BF7\u8F93\u5165\u5458\u5DE5\u7F16\u53F7=Pls input staff No.
\u8BF7\u8F93\u5165\u90AE\u7BB1=Pls in put email address
\u8BF7\u8F93\u5165\u5E94\u7528\u7C7B\u578B=Pls input application type
\u8BF7\u8F93\u5165\u6837\u5F0F\u5C5E\u6027=Pls input format attribute
\u8BF7\u8F93\u5165\u6240\u5C5E\u5DF7\u9053=Pls input belonging tunnel
\u8BF7\u8F93\u5165\u6570\u636E\u952E\u503C=Pls input data key value
\u8BF7\u8F93\u5165\u6570\u636E\u6807\u7B7E=Pls input data tag
\u8BF7\u8F93\u5165\u8BBE\u5907\u540D\u79F0=Pls input device name
\u8BF7\u8F93\u5165\u8BBE\u5907\u7C7B\u578B=Pls input device type
\u8BF7\u8F93\u5165\u8BBE\u5907\u7F16\u7801=Pls input device code
\u8BF7\u8F93\u5165\u4EFB\u52A1\u540D\u79F0=Pls input task name
\u8BF7\u8F93\u5165\u5185\u5BB9=Pls input context
\u8BF7\u8F93\u5165\u6A21\u5177\u578B\u53F7=Pls input press die model no.
\u8BF7\u8F93\u5165\u6A21\u5177\u4F7F\u7528\u5BFF\u547D,\u5355\u4F4D:\u6708=Pls input press die life time,  unit: month
\u8BF7\u8F93\u5165\u6A21\u5177\u540D\u79F0=Pls input press die name
\u8BF7\u8F93\u5165\u6A21\u5177\u7C7B\u578B=Pls input press die type
\u8BF7\u8F93\u5165\u6A21\u5177\u7F16\u53F7=Pls input press die No.
\u8BF7\u8F93\u5165\u6A21\u5177\u4FDD\u517B\u5468\u671F,\u5355\u4F4D:\u6708=Pls input maintenance cycle, unit: month
\u8BF7\u8F93\u5165\u8DEF\u7531\u5730\u5740=Pls input routing address
\u8BF7\u8F93\u5165\u8054\u7CFB\u7535\u8BDD=Pls input contact number
\u8BF7\u8F93\u5165\u89D2\u8272\u540D\u79F0=Pls input role name
\u8BF7\u8F93\u5165\u89C4\u5219\u540D\u79F0=Pls input rule name
\u8BF7\u8F93\u5165\u89C4\u5219\u63CF\u8FF0=Pls input rule description
\u8BF7\u8F93\u5165\u89C4\u5219\u7801=Pls input rule code
\u8BF7\u8F93\u5165\u5C97\u4F4D\u540D\u79F0=Pls input job name
\u8BF7\u8F93\u5165\u5C97\u4F4D\u7F16\u7801=Pls input job code
\u8BF7\u8F93\u5165\u4ED3\u5E93\u540D\u79F0=Pls input warehouse name
\u8BF7\u8F93\u5165\u4ED3\u5E93\u7F16\u7801=Pls input warehouse code
\u8BF7\u8F93\u5165\u53C2\u6570\u540D\u79F0=Pls input parameter name
\u8BF7\u8F93\u5165\u53C2\u6570\u952E\u503C=Pls input parameter key value
\u8BF7\u8F93\u5165\u53C2\u6570\u952E\u540D=Pls input parameter key name
\u8BF7\u8F93\u5165\u83DC\u5355\u540D\u79F0=Pls input menu name
\u8BF7\u8F93\u5165\u90E8\u95E8\u540D\u79F0=Pls input department name
\u8BF7\u626B\u63CF\u6258\u76D8\u7F16\u7801=Pls scan pallet code
\u8BF7\u626B\u63CF\u76D8\u70B9\u6258\u76D8\u7F16\u53F7=Pls scan inventory pallet No.
\u8BF7\u626B\u63CF\u6A21\u5177\u7F16\u7801=Pls sacne moudle code
\u8BF7\u626B\u63CF\u51FA\u5E93\u6258\u76D8\u7F16\u7801=Pls scan output pallet code
\u8BF7\u6C42\u53C2\u6570\u5B58\u5728\u91CD\u590D\u6570\u636E=Request parameter has duplicated data
\u8D77\u59CB\u7EC8\u6B62\u6392\u5B58\u5728\u9519\u8BEF=Start/end row has error
\u8D77\u59CB\u7EC8\u6B62\u5217\u5B58\u5728\u9519\u8BEF=Start/end column has error
\u8D77\u59CB\u7EC8\u6B62\u5C42\u5B58\u5728\u9519\u8BEF=Start/end layer has error
\u8D77\u59CB\u7EC8\u6B62\u7F16\u53F7\u5B58\u5728\u9519\u8BEF=Start/end No. has error
\u542F\u7528/\u505C\u7528=Start/stop
\u76D8\u70B9\u6267\u884C=Inventory executes
\u76D8\u70B9\u5B8C\u6210\u540E\u5F53\u524D\u6258\u76D8\u81EA\u52A8\u56DE\u5E93=After inventory finish, current pallet auto return to warehouse
\u76D8\u70B9\u5B8C\u6210,\u8BF7\u91CD\u65B0\u626B\u63CF=Inventory finish, pls scan again
\u76D8\u70B9\u5B8C\u6210=Inventory finish
\u76D8\u70B9\u65E5\u671F=Inventory date
\u76D8\u70B9\u786E\u8BA4=Inventory confirm
\u76D8\u70B9\u8BB0\u5F55=Inventory record
\u76D8\u70B9\u8BA1\u5212=Inventory planning
\u76D8\u70B9\u5355\u53F7=Inventory bill no.
\u6392\u5E8F=Ranking
\u6392=Row
\u5217=Column
\u60A8\u6CA1\u6709\u4FEE\u6539\u6570\u636E\u7684\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6DFB\u52A0\u6743\u9650 [{0}]=You don't have the permission to modify data, ps contact Administrator to add permission [{0}]
\u60A8\u6CA1\u6709\u6570\u636E\u7684\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6DFB\u52A0\u6743\u9650 [{0}]=You don't have the permission for data, ps contact Administrator to add permission [{0}]
\u60A8\u6CA1\u6709\u5220\u9664\u6570\u636E\u7684\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6DFB\u52A0\u6743\u9650 [{0}]=You don't have the permission to delete data, ps contact Administrator to add permission [{0}]
\u60A8\u6CA1\u6709\u5BFC\u51FA\u6570\u636E\u7684\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6DFB\u52A0\u6743\u9650 [{0}]=You don't have the permission to export data, ps contact Administrator to add permission [{0}]
\u60A8\u6CA1\u6709\u521B\u5EFA\u6570\u636E\u7684\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6DFB\u52A0\u6743\u9650 [{0}]=You don't have the permission to create data, ps contact Administrator to add permission [{0}]
\u60A8\u6CA1\u6709\u67E5\u770B\u6570\u636E\u7684\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6DFB\u52A0\u6743\u9650 [{0}]=You don't have the permission to view data, ps contact Administrator to add permission [{0}]
\u76EE\u524D\u6B63\u5728\u6267\u884C\u7684\u51FA\u5E93\u4EFB\u52A1\u6570\u91CF\u4E0D\u5F97\u8D85\u8FC72\u4E2A=Current executing output task number could not exceed 2--5
\u76EE\u5F55=Directory
\u76EE\u7684\u8D27\u4F4D=Destination compartment
\u9ED8\u8BA4\u8F93\u5165\u63D0\u793A=Default input prompt
\u6A21\u578B\u4FE1\u606F=Mould information
\u6A21\u5177\u72B6\u6001=Mould status
\u6A21\u5177\u578B\u53F7=Mould model No.
\u6A21\u5177\u4FE1\u606F=Mould information
\u6A21\u5177\u6761\u7801=Mould barcode
\u6A21\u5177\u5165\u5E93=Mould Entry
\u6A21\u5177\u540D\u79F0=Mould name
\u6A21\u5177\u7C7B\u578B=Mould type
\u6A21\u5177\u7BA1\u7406=Mould management
\u6A21\u5177\u51FA\u5E93=Mould output
\u6A21\u5177\u5C3A\u5BF8(mm)=Mould size (mm)
\u6A21\u5177\u5C3A\u5BF8=Mould size
\u6A21\u5177\u4E0D\u5B58\u5728=Mould not exists
\u6A21\u5177\u7F16\u7801\u4E0D\u6B63\u786E=Mould code not correct
\u6A21\u5177\u7F16\u7801,=Mould code
\u6A21\u5177\u7F16\u53F7=Mould No.
\u6CA1\u6709\u8BE5\u6570\u636E\u8868=This data sheet not exists
\u903B\u8F91\u533A\u57DF=Logic area
\u8DEF\u7531\u5730\u5740=Routing address
\u8054\u7CFB\u7535\u8BDD=Contact number
\u8FDE\u63A5\u540D\u79F0\u5DF2\u7ECF\u5B58\u5728=Connection name already exists
\u8FDE\u63A5\u540D\u79F0=Connection name
\u7ACB\u5373\u6267\u884C=Immidiate execute
\u7C7B\u578B\u957F\u5EA6=Type length
\u7C7B\u578B\u5F02\u5E38=Type adnormal
\u7C7B\u578B=Type
\u5BBD=Width
\u5E93\u4F4D\u4FE1\u606F=Storage location information
\u5E93\u4F4D\u7F16\u7801=Storage location code
\u5E93\u5185\u7BA1\u7406=Warehouse internal management
\u5E93\u623F\u72B6\u6001=Warehouse status
\u5E93\u623F\u8BF4\u660E=Warehouse instruction
\u533A\u57DF\u7BA1\u7406=Warehouse area management
\u5E93\u623F\u540D\u79F0=Warehouse name
\u5E93\u623F\u7C7B\u578B=Warehouse type
\u5E93\u623F\u7BA1\u7406=Warehouse management
\u5E93\u623F\u4F20\u9012\u5F02\u5E38=Warehouse transfer abnormal
\u5E93\u623F\u7F16\u53F7=Warehouse No.
\u5E93\u623F=Warehouse
\u5E93\u5B58\u6570\u91CF=Inventory quantity
\u5E93\u5B58\u6A21\u5177\u4FE1\u606F=Inventory mould information
\u5E93\u5B58\u67E5\u8BE2=Inventory query
\u5F00\u542F\u6392\u5E8F=Start ranking
\u5F00\u5173=On-off
\u7981\u6B62=Ban
\u89D2\u8272\u5DF2\u5C01\u7981\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458=The role has been banned, pls contact Administrator 
\u89D2\u8272\u4FEE\u6539=Role modification
\u89D2\u8272\u65B0\u589E=Add roles
\u89D2\u8272\u987A\u5E8F=Role sequence
\u89D2\u8272\u5220\u9664=Role delete
\u89D2\u8272\u6743\u9650\u5DF2\u5B58\u5728=Role permission already existed
\u89D2\u8272\u540D\u79F0\u5DF2\u5B58\u5728=Role name already existed
\u89D2\u8272\u540D\u79F0=Role name
\u89D2\u8272\u7BA1\u7406=Role management
\u89D2\u8272\u5BFC\u51FA=Role export
\u89D2\u8272\u67E5\u8BE2=Role query
\u89D2\u8272\u7F16\u53F7=Role No.
\u89D2\u8272=Role
\u62E3\u8D27\u8DEF\u5F84\u5F02\u5E38=Goods picking route abnormal
\u62E3\u8D27\u8DEF\u5F84=Goods picking route
\u8BA1\u5212\u5355\u53F7=Planning bill number
\u8BA1\u5212\u4E0D\u5B58\u5728=Planning not exists
\u8D27\u4E3B\u6570\u91CF=Goods owner quantity
\u8D27\u4E3B\u4E0D\u5B58\u5728=Goods owner not exists
\u8D27\u4F4D\u8D44\u6599\u4E0D\u5B58\u5728=Compartment information not exists
\u8D27\u4F4D\u72B6\u6001=Compartment status
\u8D27\u4F4D\u6570\u636E\u5F02\u5E38=Compartment data abnormal
\u8D27\u4F4D\u7BA1\u7406=Compartment management
\u8D27\u4F4D\u8C03\u6574\u8BB0\u5F55=Compartment adjust record
\u8D27\u4F4D\u8C03\u6574=Compartment adjust
\u8D27\u4F4D\u4E0D\u5B58\u5728=Compartment not exists
\u8D27\u4F4D\u7F16\u53F7=Compartment No.
\u8D27\u4F4DID\u4E3A\u7A7A=Compartment ID is empty
\u8D27\u4F4D=Compartment
\u56DE\u663E\u6837\u5F0F=Echo type
\u547C\u53EB\u7A7A\u6258\u76D8=Call out empty pallet
\u53F7\u7801\u6B63\u5E38\u751F\u6210\u4E2D\u8BF7\u91CD\u8BD5=Number is being generated, pls try again
\u89C4\u5219\u72B6\u6001=Rule status
\u89C4\u5219\u503C=Rule value
\u89C4\u5219\u9879=Rule item
\u89C4\u5219\u540D\u79F0=Rule name
\u89C4\u5219\u63CF\u8FF0=Rule description
\u89C4\u5219\u7801=Rule code
\u89C4\u5219\u7F16\u7801\u6216\u540D\u79F0\u5DF2\u5B58\u5728=Rule code or name already existed
\u89C4\u5219\u7F16\u53F7=Rule No.
\u5F52\u5C5E\u90E8\u95E8=Owner department
\u5F52\u96F6\u89C4\u5219=Return-to-zero rule
\u7BA1\u7406\u5458\u5F3A\u5236\u9000\u51FA\uFF0C\u8BF7\u91CD\u65B0\u767B\u5F55=Administrator force quit, pls login again
\u5173\u8054\u8BBE\u5907=Associated device
\u516C\u544A\u4FEE\u6539=Modify announcement
\u516C\u544A\u65B0\u589E=Add announcement
\u516C\u544A\u5220\u9664=Delete announcement
\u516C\u544A\u67E5\u8BE2=Announcement query
\u66F4\u65B0\u65E5\u671F=Update date
\u6839\u636E\u89C4\u5219\u8D27\u4F4D\u6392\u5C42\u5217\u91CD\u590D=Repeat as per rule compartment
\u9AD8=Height
\u5C97\u4F4D\u72B6\u6001=Job status
\u5C97\u4F4D\u4FEE\u6539=Job modify
\u5C97\u4F4D\u65B0\u589E=Add job
\u5C97\u4F4D\u987A\u5E8F=Job sequence
\u5C97\u4F4D\u5220\u9664=Delete job
\u5C97\u4F4D\u6392\u5E8F=Job ranking
\u5C97\u4F4D\u540D\u79F0\u5DF2\u5B58\u5728=Job name already exists
\u5C97\u4F4D\u540D\u79F0=Job name
\u5C97\u4F4D\u7BA1\u7406=Job management
\u5C97\u4F4D\u5BFC\u51FA=Job export
\u5C97\u4F4D\u67E5\u8BE2=Job query
\u5C97\u4F4D\u7F16\u7801\u5DF2\u5B58\u5728=Job code already existed
\u5C97\u4F4D\u7F16\u7801=Job code
\u5C97\u4F4D\u7F16\u53F7=Job No.
\u5C97\u4F4D=Job
\u8D1F\u8D23\u4EBA=Head person
\u7236\u5B50\u8054\u52A8=Parent-son linkage
\u5426=No
\u5206\u914D\u5E93\u4F4D=Allocate storage location
\u5206\u914D\u8D27\u4F4D=Allocate compartment
\u653E\u5F03\u6267\u884C=Give up execution
\u5806\u579B\u673A\u6B63\u5728\u8FD0\u884C\u4E2D=Stacking machine is running
\u5806\u579B\u673A\u672A\u8FD0\u884C=Stacking machine not run
\u5806\u579B\u673A\u624B\u52A8\u72B6\u6001=Stacking machine manual status
\u5806\u579B\u673A\u7E41\u5FD9=Stacking machine busy
\u5806\u579B\u673A\u5730\u9762\u67DC\u624B\u52A8\u72B6\u6001=Stacking machine floor cabin manual status
\u5B9A\u65F6\u4EFB\u52A1=Timed task
\u8C03\u6574\u65F6\u95F4=Adjust time
\u8C03\u7528\u65B9\u6CD5=Call method
\u8C03\u5165\u6258\u76D8\u7F16\u53F7=Move-in pallet No.
\u8C03\u5165\u8D27\u4F4D=Move-in compartment
\u8C03\u51FA\u8D27\u4F4D=Move-out compartment
\u70B9\u4F4D\u7C7B\u578B=Point type
\u70B9\u51FB\u9009\u62E9\u56FE\u6807=Click the selected icon
\u767B\u5F55\u5220\u9664=Login delete
\u767B\u5F55\u65E5\u5FD7=Login log
\u767B\u5F55\u6210\u529F=Login successfully
\u767B\u5F55\u67E5\u8BE2=Login query
\u5BFC\u5165\u6570\u636E\u4E3A\u7A7A=Import data is empty
\u5BFC\u51FA=Export
\u5355\u4F4D=Unit
\u5F85\u76D8\u70B9\u7269\u6599\u4FE1\u606F=Information of material waiting for inventory--33
\u5F85\u51FA\u5E93\u6A21\u5177\u4FE1\u606F=Information of press die waiting for output--34
\u5927\u5C4F\u770B\u677F=Screen dashboard
\u521B\u5EFA\u65F6\u95F4=Create time
\u51FA\u5E93\u72B6\u6001=Output status
\u51FA\u5E93\u8BB0\u5F55=Output record
\u51FA\u5E93\u8BA1\u5212\u5217\u8868=Output planning list
\u51FA\u5E93\u8BA1\u5212=Output planning
\u51FA\u5E93\u8D27\u4F4D=Output compartment
\u5DEE\u5F02\u6570\u91CF=Difference quantity
\u67E5\u8BE2=Query
\u63D2\u69FD\u540D=Slot name
\u5C42=Layer
\u64CD\u4F5C\u672A\u751F\u6548=Operation ineffective--47
\u64CD\u4F5C\u5220\u9664=Operation delete
\u64CD\u4F5C\u65E5\u5FD7=Operation log
\u64CD\u4F5C\u6A21\u5757=Operation module
\u64CD\u4F5C\u67E5\u8BE2=Operation query
\u64CD\u4F5C=Operation
\u4ED3\u8D44\u6599\u4FEE\u6539=Warehouse information modify
\u4ED3\u8D44\u6599\u65B0\u589E=Warehouse information adding
\u4ED3\u8D44\u6599\u5220\u9664=Warehouse information delete
\u4ED3\u8D44\u6599\u5BFC\u51FA=Warehouse information export
\u4ED3\u8D44\u6599\u67E5\u8BE2=Warehouse information query
\u4ED3\u5E93\u8D44\u6599=Warehouse information
\u4ED3\u5E93\u540D\u79F0=Warehouse name
\u4ED3\u5E93\u7BA1\u7406=Warehouse management
\u4ED3\u5E93\u5730\u56FE=Warehouse map
\u4ED3\u5E93\u7F16\u7801=Warehouse code
\u4ED3\u5E93\u7F16\u53F7=Warehouse No.
\u4ED3\u5E93code\u5DF2\u5B58\u5728=Warehouse code already existed
\u4ED3\u5E93code\u5FC5\u987B\u662F\u5B57\u6BCD\u52A0\u6570\u5B57=Warehouse code must be letter plus digit
\u4ED3\u5E93=Warehouse
\u53C2\u6570\u4E3B\u952E=Paramter primary key
\u53C2\u6570\u4FEE\u6539=Parameter modification
\u53C2\u6570\u65B0\u589E=Add parameter
\u53C2\u6570\u8BBE\u7F6E=Parameter setting
\u53C2\u6570\u5220\u9664=Parameter delete
\u53C2\u6570\u540D\u79F0=Parameter name
\u53C2\u6570\u952E\u503C=Parameter key value
\u53C2\u6570\u952E\u540D\u5DF2\u5B58\u5728=Parameter key name already existed
\u53C2\u6570\u952E\u540D=Parameter key name
\u53C2\u6570\u5BFC\u51FA=Parameter export
\u53C2\u6570\u67E5\u8BE2=Parameter query
\u83DC\u5355\u72B6\u6001=Menu status
\u83DC\u5355\u5DF2\u5206\u914D,\u4E0D\u5141\u8BB8\u5220\u9664=Menu already allocated, not allow to delete
\u83DC\u5355\u4FEE\u6539=Menu modification
\u83DC\u5355\u65B0\u589E=Add menu
\u83DC\u5355\u56FE\u6807=Menu icons
\u83DC\u5355\u5220\u9664=Delete menu
\u83DC\u5355\u6743\u9650=Menu permission
\u83DC\u5355\u540D\u79F0\u5DF2\u5B58\u5728=Menu name already existed
\u83DC\u5355\u540D\u79F0=Menu name
\u83DC\u5355\u7C7B\u578B=Menu type
\u83DC\u5355\u7BA1\u7406=Menu management
\u83DC\u5355\u67E5\u8BE2=Menu query
\u83DC\u5355=Menu
\u90E8\u95E8\u72B6\u6001=Department status
\u90E8\u95E8\u4FEE\u6539=Modify department
\u90E8\u95E8\u65B0\u589E=Add department
\u90E8\u95E8\u5220\u9664=Delete department
\u90E8\u95E8\u540D\u79F0=Department name
\u90E8\u95E8\u7BA1\u7406=Department management
\u90E8\u95E8\u67E5\u8BE2=Department query
\u90E8\u95E8=Department
\u8865\u96F6\u89C4\u5219=Fill zero rule
\u8868\u5934\u7BA1\u7406=Form header management
\u8868\u540D=Form name
\u8868\u683C\u4E0D\u5B58\u5728=Form not exists
\u8868\u5355\u540D\u79F0=Form name
\u8868\u5355\u63CF\u8FF0=Form description
\u8868\u5355\u7F16\u53F7=Form number
\u7F16\u7801\u89C4\u5219=Coding rule
\u7F16\u8F91=Edit
\u5FC5\u987B\u586B\u5199=Must fill
\u5907\u6CE8=Remark
\u62A5\u8B66\u4FE1\u606F=Alarm information
\u62A5\u8B66\u4F4D\u7F6E=Alarm position
\u62A5\u8B66\u65F6\u95F4=Alarm time
\u62A5\u8B66\u8BBE\u5907=Alarm equipment
\u62A5\u8B66\u5185\u5BB9=Alarm content
\u62A5\u8868/\u770B\u677F=Reporot/Dashboard
\u4FDD\u517B\u5468\u671F=Maintenance cycle
\u4FDD\u5B58plc\u8FDE\u63A5\u5C5E\u6027\u5931\u8D25=Save PLC connection attribute fail
\u5305\u542B\u5B57\u6BB5=Contain field
\u7ED1\u5B9A\u6258\u76D8=Binding pallet
\u7248\u672C\u53F7=Version No.
\u7248\u672C =Version
\u6309\u94AE=Button
\u6309\u53D8\u91CF\u5F52\u96F6=Zeroing by variable
WMS\u7CFB\u7EDF=WMS
WCS\u7CFB\u7EDF=WCS
PLC\u8FDE\u63A5\u7BA1\u7406=PLC connection management
PLC\u8FDE\u63A5=PLC connection
PLC\u5730\u5740=PLC address
IP\u5730\u5740=IP address
cron\u8868\u8FBE\u5F0F=Cron expression
app\u7BA1\u7406=App management
5-50\u4E2A\u5B57\u7B26=5-50 characters
2\u523020\u4E2A\u6C49\u5B57\u3001\u5B57\u6BCD\u3001\u6570\u5B57\u6216\u4E0B\u5212\u7EBF\u7EC4\u6210\uFF0C\u4E14\u5FC5\u987B\u4EE5\u975E\u6570\u5B57\u5F00\u5934=Composed of 2-20 Chinese characters, letters, numbers, or underscores, and must begin with non-numbers
\u7ACB\u5E93\u53EF\u89C6\u5316=Warehouse visual
\u5DE5\u53F7\u4E0D\u5B58\u5728=Job number does not exist
\u5DE5\u827A\u7F16\u53F7=Process No
\u5DE5\u827A\u540D\u79F0=Process Name
\u8BA1\u5212\u521B\u5EFA\u65F6\u95F4=Plan create time
\u8BA1\u5212\u521B\u5EFA\u4EBA=Plan creator
\u8BA1\u5212\u51FA\u5E93\u65F6\u95F4=Plan out storage time
\u521B\u5EFA\u4EBA=Creator
\u6700\u540E\u4E00\u6B21\u5165\u5E93\u65F6\u95F4=Time of last entry
\u8BA1\u5212\u72B6\u6001=Planning state
\u5B8C\u6210\u51FA\u5E93\u65F6\u95F4=Output time
\u5B8C\u6210\u5165\u5E93\u65F6\u95F4=Entry time
\u5BFF\u547D(\u6708)=Lifetime(month)
\u4F7F\u7528\u65F6\u957F(\u6708)=Service life(month)
\u6258\u76D8\u7C7B\u578B=Pallet type
\u5269\u4F59\u7A7A\u4F4D=Residual vacancy
\u6267\u884C\u72B6\u6001=Execute state
\u8F93\u9001\u7EBF\u7E41\u5FD9\uFF0C\u4E0D\u5141\u8BB8\u51FA\u5E93=The conveyor line is busy and not allowed to leave the warehouse
\u76D8\u70B9\u6570\u636E\u72B6\u6001\u4E0D\u80FD\u53D6\u6D88=Inventory data status could not cancel--1
\u76D8\u70B9\u6570\u636E\u5DF2\u7ECF\u6267\u884C\u4E86=Inventory data  already executed--2
\u76D8\u70B9\u6570\u636E\u4E0D\u662F\u6709\u5DEE\u5F02\u7684\u6570\u636E=Inventory data has no difference--3
\u76D8\u70B9\u6570\u636E\u4E0D\u5B58\u5728=Inventory data not exist--4
\u76EE\u7684\u8D27\u4F4D\u5B58\u5728\u5E93\u5B58\u6216\u8005\u4EFB\u52A1\u6570\u636E=Destination compartment has inventory or task data--5
\u76EE\u7684\u8D27\u4F4D\u4E0D\u5B58\u5728=Destination compartment not exists--6
\u6A21\u5177\u7F16\u7801\u4E0D\u5F97\u4E3A\u7A7A=Mould code could not be empty --7
\u5BC6\u7801\u8F93\u5165\u9519\u8BEF{0}\u6B21\uFF0C\u5E10\u6237\u9501\u5B9A10\u5206\u949F=Password input error{0}time, account lock 10 minutes--8
\u5BC6\u7801\u8F93\u5165\u9519\u8BEF{0}\u6B21=Password input error{0}time--9
\u6CA1\u6709\u4E3B\u952E\u4FE1\u606F=No primary key information --10
\u6CA1\u6709\u6743\u9650\uFF0C\u8BF7\u8054\u7CFB\u7BA1\u7406\u5458\u6388\u6743=No permission, pls contact Adminstrator for permission--11
\u6CA1\u6709\u53EF\u5165\u5E93\u7684\u8D27\u4F4D=No available compartment for entry--12
\u6CA1\u6709\u8D27\u4F4D\u4E0A\u5B58\u5728\u7F16\u53F7\u6A21\u5177=The mould No. not exists on this compartment--13
\u6CA1\u6709\u8D27\u4F4D\u53EF\u4EE5\u547C\u53EB\u4E86=No storage position is available/could be called out--14
\u53EA\u6709\u5F85\u51FA\u5165\u5E93\u72B6\u6001\u624D\u80FD\u53D6\u6D88=It canbe cancelled only under the status of waiting to output--15
\u6CA1\u6709\u8BE5\u8BA1\u5212\u4EFB\u52A1\u6216\u8005\u4EFB\u52A1\u5DF2\u5B8C\u6210=No this scheduled task or task already finished--16
\u6CA1\u6709\u5F53\u524D\u4ED3\u5E93\u8BBE\u7F6E\u7684\u62A5\u8868\u7C7B\u578B=Current warehouse not setting the report type--17
\u6CA1\u6709\u7248\u672C=NO version--18
\u5E93\u533A\u8D44\u6599\u5B58\u5728\u5F02\u5E38=Storage area information abnormal--19
\u5E93\u5B58\u4FE1\u606F\u4E0D\u5B58\u5728=Inventory information not exists--20
\u5E93\u5B58\u4E0D\u5B58\u5728=Inventory not exists--21
\u5E93\u522B\u4FE1\u606F\u4E0D\u5B58\u5728=Store category information not exists--22
\u8BE5\u5F02\u5E38\u4E0D\u80FD\u91CD\u590D\u4E0B\u53D1=This abnormal could no repeatly issued --23
\u8BE5\u6258\u76D8\u5BF9\u5E94\u7684\u8D27\u4F4D\u4E0A\u5B58\u5728\u6A21\u5177=The compartment to this pallet has press die--24
\u8BE5\u6258\u76D8\u4E0D\u5B58\u5728=This pallet not exists--25
\u8BE5\u8D27\u4F4D\u5DF2\u5B58\u5728\u5E93\u5B58\u4FE1\u606F=This compartment already has inventory information--26
\u8BE5\u90E8\u95E8\u5305\u542B\u672A\u505C\u7528\u7684\u5B50\u90E8\u95E8=This department includes deactivated subdivision--27
\u5BF9\u4E0D\u8D77\uFF0C\u60A8\u7684\u8D26\u53F7\u5DF2\u88AB\u5220\u9664=Sorry, your account has been deleted--28
\u767B\u5F55\u8D26\u53F7\u5DF2\u5B58\u5728=Login account already existed--29
\u5F53\u524D\u6570\u636E\u4E0D\u5B58\u5728=Current data not exist--30
\u5F53\u524D\u8D27\u4F4D\u5B58\u5728\u51FA\u5165\u5E93\u4EFB\u52A1\u6CA1\u6709\u5B8C\u6210=Current compartment in-out inventory task not finished--31
\u5B58\u5728\u5B50\u83DC\u5355,\u4E0D\u5141\u8BB8\u5220\u9664=Submenu already existed, could not delete--32
\u5B58\u5728\u91CD\u590D\u6570\u636E=Duplicated data are existed--33
\u5B58\u5728\u4E0B\u7EA7\u90E8\u95E8,\u4E0D\u5141\u8BB8\u5220\u9664=Lower department already existed, could not delete--34
\u5B58\u5728\u6258\u76D8\u72B6\u6001\u4E3A\u5360\u7528\u72B6\u6001\uFF0C\u4E0D\u5141\u8BB8\u5220\u9664=Pallet is in occupied status, could not delete--35
\u5B58\u5728\u8D27\u4F4D\u8D44\u6599\u4E0D\u5B58\u5728\u7684\u6570\u636E=Compartment information no exists--36
\u5B58\u5728\u8D27\u4F4D\u7F16\u53F7\u76F8\u540C\u7684\u6570\u636E=Compartment No. data are the same--37
\u5B58\u5728\u5BF9\u5E94\u7684\u4EFB\u52A1\u6CA1\u6709\u62E3\u8D27\u5B8C\u6210=Corresponding task picking not finished--38
\u6B64\u6761\u7801\u5DF2\u5165\u5E93=This barcode already Entry--39
\u51FA\u5E93\u8BA1\u5212\u72B6\u6001\u5F02\u5E38=Output planning status abnormal--40
\u51FA\u5E93\u8BA1\u5212\u4E0D\u662F\u51FA\u5E93\u4E2D\u72B6\u6001=Output planning not in being output status--41
\u51FA\u5E93\u8BA1\u5212\u4E0D\u5B58\u5728=Output planning not exists--42
\u8D85\u7EA7\u7BA1\u7406\u5458\u4E0D\u80FD\u767B\u5F55\u8BBE\u5907=Super Administrator could not login device--43
\u90E8\u95E8\u540D\u79F0\u5DF2\u5B58\u5728=Department name already existe--44
\u90E8\u95E8\u5B58\u5728\u7528\u6237,\u4E0D\u5141\u8BB8\u5220\u9664=User already existed in the department, not allowed to delete--45
\u4E0D\u5B58\u5728\u5F02\u5E38\u4FE1\u606F=Abnormal information not exists--46
\u4E0D\u5B58\u5728\u4EFB\u52A1\u4FE1\u606F=Task information not exists--47
\u4E0D\u5B58\u5728\u8BE5\u4EFB\u52A1=Task not exists--48
\u4E0D\u5B58\u5728\u8BE5\u8BA2\u5355\u4FE1\u606F=This order information not exists--49
\u4E0D\u5B58\u5728=Not exists--50
key\u6761\u7801\u4E0D\u5B58\u5728\uFF0C\u8BF7\u91CD\u65B0\u626B\u63CF=Key barcode not exists, pls scan again--51
\u6258\u76D8\u7F16\u7801\u4E0D\u5F97\u4E3A\u7A7A=The tray number must not be empty--52
\u6709\u66F4\u65E9\u672A\u6267\u884C\u7684\u4EFB\u52A1\uFF0C\u6392\u961F\u6267\u884C=Tasks that have not been executed earlier are queued to be executed--53
\u6B64\u6258\u76D8\u5DF2\u547C\u53EB\uFF0C\u7B49\u5F85\u51FA\u5E93=This pallet has been called and is waiting to be unloaded--54
\u6B64\u6258\u76D8\u5B58\u5728\u76F8\u5173\u672A\u5B8C\u6210\u7684\u51FA\u5E93\u4EFB\u52A1\u5355\u636E=The tray has relevant unfinished outbound task documents--55
\u6B64\u6A21\u5177\u5728\u5E93\u5185\u8BF7\u786E\u8BA4=This mold is in the warehouse, please confirm--56
\u8BF7\u9009\u62E9\u76D8\u70B9\u6570\u636E=Please select inventory data--57
\u6B63\u5728\u51FA\u5E93\u4E2D\u4E0D\u9700\u8981\u4E0B\u53D1\u51FA\u5E93\u4EFB\u52A1=Outbound in progress, no need to issue outbound task--58
\u6A21\u5177\u6761\u7801\u4E0D\u5F97\u4E3A\u7A7A=The mold bar code must not be empty--59
\u6B64\u6A21\u5177\u5728\u5176\u4ED6\u6258\u76D8\u5C1A\u672A\u5B8C\u6210\u6D41\u7A0B\uFF0C\u4E0D\u53EF\u5165\u5E93\u6B64\u6258\u76D8 =This mold has not completed the process in other pallets, and cannot be stored in this pallet --60

\u672A\u6267\u884C=Not performed
\u6B63\u5728\u6267\u884C=Executing
\u5DF2\u5165\u5E93=Already storage
\u5DF2\u53D6\u6D88=Cancelled
\u5F02\u5E38=abnormal
\u7537=male
\u5973=female
\u672A\u77E5=unknown
\u9ED8\u8BA4=default
\u7CFB\u7EDF=system
\u901A\u77E5=notice
\u516C\u544A=announcement
\u5173\u95ED=closure
\u4FEE\u6539=Revise
\u6388\u6743=Authorize
\u5BFC\u5165=import
\u5F3A\u9000=Quit
\u751F\u6210\u4EE3\u7801=Generate code
\u6E05\u7A7A\u6570\u636E=Clear data
\u6210\u529F=success
\u5931\u8D25=fail
\u5165\u5E93=Enter the warehouse
\u51FA\u5E93=out of warehouse
\u7A7A\u95F2=idle
\u6EE1\u4F4D=Full seats
\u5168\u76D8=overall
\u52A8\u76D8=moving disk
\u672A\u4E0B\u53D1=Not issued
\u6267\u884C\u4E2D=Executing
\u4E0B\u53D1\u5931\u8D25=Delivery failed
\u542F\u7528=enable
\u7981\u7528=Disable
\u5B58\u8D27=Storage of goods
\u4F4E\u6A21\u5177=QD
\u5F85\u51FA\u5E93=Waiting to out of warehouse
\u51FA\u5E93\u4E2D=Out of warehouse
\u5DF2\u51FA\u5E93=Already out of warehouse
\u521D\u59CB\u5316=initialization
\u786E\u8BA4\u6267\u884C=Confirm execution
\u4E2D\u6B62=stop
\u5DF2\u5B8C\u6210=completed
\u7ACB\u4F53\u5E93=Vertical warehouse
\u534A\u6EE1\u4F4D=half-full
\u7A7A\u6258\u51FA\u5E93\u4E2D=Empty stock out of storage
\u6A21\u5177\u51FA\u5E93\u4E2D=Mold out of the warehouse
\u4ED3\u50A8\u7BA1\u7406\u5458=Warehouse manager
\u4ED3\u50A8\u7BA1\u7406\u90E8=Warehouse management department
1\u697C=first floor
2\u697C=Second floor
